// creator  : weidu.exe (version 23100)
// argument : _PGOND.DLG
// game		 : .
// source	 : ./override/_PGOND.DLG
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~_PGOND~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #80349 /* ~Welcome to the High Hall of Wonders.  I hope you have come to venerate Gond, the Inspiration Divine!  If there is anything you need of me, all you need but do is ask.  Otherwise you are free to worship the Wonderbringer to your hearts content.~ */
  IF ~~ THEN REPLY #80350 /* ~What services do you provide here?~ */ DO ~StartStore("_TEM0131",LastTalkedToBy(Myself))
~ EXIT
  IF ~~ THEN REPLY #80351 /* ~We have no need of anything at the moment.~ */ EXIT
END

IF ~~ THEN BEGIN 1 // from:
  SAY #80352 /* ~May the Wonderbringer guide your way!~ */
  IF ~~ THEN EXIT
END
